<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/txt_subscription_plan_title"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:text="@string/txt_pay_order_detail_plan"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_bold_font" />


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/txt_subscription_plan_content"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_marginStart="@dimen/dp_6"
        android:layout_toEndOf="@id/txt_subscription_plan_title"
        android:text="@string/txt_pay_order_detail_plan_name"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />


    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/txt_payment_interval_title"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/txt_subscription_plan_title"
        android:layout_marginTop="@dimen/dp_8"
        android:text="@string/txt_pay_order_detail_interval"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/txt_payment_interval_content"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_alignStart="@id/txt_subscription_plan_content"
        android:layout_alignTop="@id/txt_payment_interval_title"
        android:layout_toEndOf="@id/txt_payment_interval_title"
        android:text="@string/pet_managet_age_1"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/txt_expiration_date_title"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/txt_payment_interval_title"
        android:layout_marginTop="@dimen/dp_8"
        android:text="@string/txt_pay_order_detail_date"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_bold_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/txt_expiration_date_content"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_alignStart="@id/txt_subscription_plan_content"
        android:layout_alignTop="@id/txt_expiration_date_title"
        android:layout_toEndOf="@id/txt_expiration_date_title"
        android:text=" "
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/txt_detail_sub_content"
        style="@style/my_TextView_style"
        android:layout_width="wrap_content"
        android:layout_below="@id/txt_expiration_date_title"
        android:layout_marginTop="@dimen/dp_8"
        android:text="@string/txt_pay_order_detail_sub_on"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

</RelativeLayout>